Gostaria de saber se devo continuar com o blog e me dedicando ao mesmo!

Asi + ScriptHook Loader 0.5.0 (scripts. Asi)


Esse Patch Contem Todas as Versoes do Asi + ScriptHook Loader. o Script Capaz De Ler Os Mods Como Velocimetro,Mega Trainer entre outros

Suportando versões:

GTA IV = 1.0.1.0.
GTA IV = 1.0.2.0.
GTA IV = 1.0.3.0.
GTA IV = 1.0.4.0.
GTA IV = 1.0.0.4.
GTA IV = 1.0.6.0.